AnsweredAssumed Answered

SDE and Server Version Requirements for Disconnected Editing

Question asked by boyle.matt on Oct 8, 2014
Latest reply on Oct 8, 2014 by asengupta-esristaff

Before we start testing out disconnected editing with Collector, I wanted to make sure we have the correct software in place.  What is the minimum required versions of SDE and Server for disconnected editing to function properly?

 

Thanks in advance!

Outcomes